\begin{frame}%
    \frametitle{A real--world example}%
    \begin{block}{48 week microbial community evolution experiment: 20 communities, sampled in 2 week intervals}%
        \pause
        \begin{description}
            \item[Creation]
                Metagenome sequencing $\rightarrow$ $\approx$170 datasets, spread across 4 Illumina NextSeq run
                directories.
        \pause
            \item[Processing] \texttt{bcl2fastq}, pairing, quality trimming
                \pause
            \item[Analysis]
                \begin{itemize}
                    \item Submitted to online metagenomic analysis
                    \item Results submitted for publication
                \end{itemize}
        \pause
            \item[Preservation] Raw data on institutional seq. archive
        \pause
            \item[Access]
                \begin{itemize}
                    \item Some processed data deposited on public data repository
                    \item Raw data on institutional ftp server
                    \item Paper is accepted,  ready to send back proofs.
                \end{itemize}
        \end{description}
    \end{block}
\end{frame}
%
\begin{frame}
    \frametitle{A real--world example cont.}
    \begin{block}{}
        \pause
        \begin{description}
            \item[Reuse] Collaborator X wants to run alternative analysis pipeline. Downloads data from ftp, sample spreadsheet sent by
        email.
                \pause
            \item[!] X notes something not right, mislabeled samples?\dots
                \pause
            \item[!] Panic, sleepless nights
                \pause
            \item[!] 3 weeks of work to reconnect sample labels to sequences and confirm validity of
                published anaysis.
        \end{description}
    \end{block}%
\end{frame}%
%
\begin{frame}
    \begin{block}{The master sample spreadsheet}
        \begin{figure}[ht]
                {\includegraphics[width=1.0\linewidth]{Screenshot_2020-03-03_13-32-42.png}}
            \caption{\only<2->{(A) Files not in run dir, filenames inconsistent with bcl2fastq naming conventions}\only<3->{, (B) This run
            was for T16 single genomes}}
        \end{figure}
    \end{block}
\end{frame}%
 %
\begin{frame}
    \frametitle{What went wrong?}
    \begin{block}{}
        \pause
        \begin{description}
            \item[\sout{Findable}] 
                \begin{itemize}
                        \item Important metadata was stripped from the processed data.
                        \item (Faulty) metadate encoded in filenames, files not existant
                \end{itemize}
            \pause
            \item[\sout{Accessible}]
                \begin{itemize}
                    \item Processed data kept in read-only archived home directory.
                    \item Not all data from all processing steps deposited.
                \end{itemize}
                \pause
            \item[\sout{Interoperable}] Change in sample ordering not updated in sample spreadsheet.
            \item[\sout{Reusable}] 
        \end{description}
    \end{block}
\end{frame}
